@charset "utf-8";
@media screen and (min-width:640px) {
.jukuseikouzu_div01 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_div02 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 25px 0 0 0;
	background-color: #41210f;
}
	
.jukuseikouzu_div03 {
	width: 610px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
	text-align: center;
}
	
.jukuseikouzu_div04 {
	width: 610px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 25px;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
}

.jukuseikouzu_div04_l {
	float: left;
	width: 350px;
	margin: 0;
	padding: 0;
}

.jukuseikouzu_div04_r {
	float: right;
	width: 260px;
	margin: 0;
	padding: 0;
	text-align: right;
}
	
.jukuseikouzu_div05 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	text-align: center !important;
	color: #2b3a3d;
}	

.jukuseikouzu_div06 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}

.jukuseikouzu_div06_l {
	float: left;
	width: 180px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_div06_r {
	float: right;
	width: 470px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_p01 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.jukuseikouzu_fontsmall01 {
	font-size: 12px;
	line-height: 18px;
}
	
.jukuseikouzu_fontorange01 {
	color: #ed6930;
}
	
.jukuseikouzu_div07 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.jukuseikouzu_div07_l {
	float: left;
	width: 170px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_div07_r {
	float: right;
	width: 480px;
	margin: 0;
	padding: 0;
	text-align: left !important;
	color: #4c2e1d;
}
	
.jukuseikouzu_div08 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.jukuseikouzu_div08_l {
	float: left;
	width: 110px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_div08_r {
	float: right;
	width: 500px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_div09 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.jukuseikouzu_div09_l {
	float: left;
	width: 180px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_div09_r {
	float: right;
	width: 470px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_div10 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.jukuseikouzu_div10_l {
	float: left;
	width: 160px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_div10_r {
	float: right;
	width: 490px;
	margin: 0;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_div11 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 25px 0;
	background-color: #f8f5e9;
}
	
.jukuseikouzu_div12 {
	width: 600px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
	text-align: center !important;
}

.jukuseikouzu_dl01 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 0;
}

.jukuseikouzu_dl01 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #6a3908;
}

.jukuseikouzu_dl01 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #6a3908;
}

.jukuseikouzu_dl02 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
}

.jukuseikouzu_dl02 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #956234;
}

.jukuseikouzu_dl02 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #956234;
}

.jukuseikouzu_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.jukuseikouzu_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.jukuseikouzu_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}

@media screen and (max-width:639px) {
.jukuseikouzu_div01 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div02 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div03 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div04 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div05 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div06 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div07 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div08 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div09 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div10 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div11 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div12 img{
	max-width: 100%;
	height: auto;
}
	
.jukuseikouzu_div01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 3%;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_div02 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 5% 0;
	background-color: #41210f;
}
	
.jukuseikouzu_div03 {
	width: 90% !important;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center;
}

.jukuseikouzu_div04 {
	width: 90% !important;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
}

.jukuseikouzu_div04_l {
	width: 100%;
	margin: 0;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_div04_r {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center !important;
}
	
.jukuseikouzu_div05 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
	color: #2b3a3d;
}	

.jukuseikouzu_div06 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}

.jukuseikouzu_div06_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 10%;
	padding: 0;
	text-align: center !important;
}

.jukuseikouzu_div06_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_p01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	color: #2b3a3d;
	text-align: left !important;
}
	
.jukuseikouzu_fontsmall01 {
	font-size: 12px !important;
}
	
.jukuseikouzu_fontorange01 {
	color: #ed6930 !important;
}
	
.jukuseikouzu_div07 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.jukuseikouzu_div07_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_div07_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left !important;
	color: #4c2e1d;
}
	
.jukuseikouzu_div08 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.jukuseikouzu_div08_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_div08_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_div09 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.jukuseikouzu_div09_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_div09_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_div10 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
	font-size: 14px;
	line-height: 24px;
}

.jukuseikouzu_div10_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_div10_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_div11 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 5% 0;
	background-color: #f8f5e9;
}
	
.jukuseikouzu_div12 {
	width: 92%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
}

.jukuseikouzu_dl01 {
	display: block;
	width: 92%;
	margin: 0 auto;
	margin-bottom: 3% !important;
	padding: 0;
	text-align: left !important;
}
	
.jukuseikouzu_dl01 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #6a3908;
}

.jukuseikouzu_dl01 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #6a3908;
}

.jukuseikouzu_dl02 {
	display: block;
	width: 92%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.jukuseikouzu_dl02 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #956234;
}

.jukuseikouzu_dl02 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #956234;
}

.jukuseikouzu_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.jukuseikouzu_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.jukuseikouzu_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}

/* ---------------------------------------------
	clearfix
--------------------------------------------- */
.jukuseikouzu_clearfix {
	display: block;
	min-height: 1%;
}
.jukuseikouzu_clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .jukuseikouzu_clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}